Subject: Re: Re-iteration of Adobe concerns regarding TIFF FX

From: Scott Bradner <[email-masked]>
Date: Sun, 11 Mar 2001 19:49:00 -0500 (EST)

thanks - that helps quite a bit (I note that he did not follow the 
IETF process that asks that notice to be sent to [email-masked])

Putting on my amateur lawyer hat - this seems far less clear about
what use is granted than the letter we just got woudl indicate.
"interchange of FAX data on the Internet" is rather general

Scott